2 Replies Latest reply on Apr 15, 2013 6:44 PM by Carl Sun

    Adobe Extension Manager

    Drey1234

      Each time I Try to launch Adobe Extension Manager, it crashs

       

      The version is 5.5

       

      I reinstall Photoshop and Adobe Extension Manager, no success

       

      I try to install my plug in with adobe extension manager 5.1; but it tell me that my version of photoshop has to be 11 or newer...but I have the 12.1 version. I don't understand.

       

      I really need to install the plug-in.

       

      Please help me.

       

      Thanks